Subject: Ticket Assigned - Re: IMPORTANT: I ask for refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 02 May 2020 06:43:33 +0000

Hi Apoorv Joshi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: IMPORTANT: I ask for refund  Dear all,

Due to lateness of receiving my order till today, I am highly requesting a full refund as soon as possible.

I followed my order with Aramex for delivery and I have updated my data and my mobile number many times with them. Unfortunately, Aramex hasn’t take any serious proceeds and I did not find any response or interest. In addition, I contacted your shop and I raised my issue and again no one solve my problem. Therefore I ask to return my money back.

I await your prompt reply.

Regards,
Sara Aljaberi

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Babyshop <[email-masked]>
Sent: Wednesday, April 1, 2020 3:35 AM
To: SARA ALJABERI <[email-masked]>
Subject: Your products are on the way

Order number 9775052450 has been shipped.

[Babyshop logo]<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>      Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

Clothing<https://www.babyshopstores.com/ae/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Baby Gear<https://www.babyshopstores.com/ae/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Nursery & Feeding<https://www.babyshopstores.com/ae/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Toys<https://www.babyshopstores.com/ae/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Offers<https://www.babyshopstores.com/ae/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Your products have been shipped.
Hi SARA ALJABERI, products from order number 9775052450<https://www.babyshopstores.com/ae/en/my-account/order/9775052450?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> are being sent to you in multiple shipments so you receive them faster.
The tracking number is 45497624933.<https://www.aramex.com/track/results?ShipmentNumber=45497624933&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>

Order shipping to
Sara Aljaberi
54 شارع القاع - Abu Dhabi - United Arab Emirates
Baniyas east, oldghabat, villa51
Mafraq mall
Abu Dhabi, United Arab Emirates
Mobile: +971 504127288

Payment Method:
Aref Eidha Al Jaberi
[visa] xxxx xxxx xxxx 2000

Order Details Consignment Number: 88888001067220200401

Item

Description

Shipped Quantity

[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/162156187-162156187-BSAW2019281019_01-150.jpg] <https://www.babyshopstores.com/ae/en/p/162156187?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Despicable Me Minions Printed Cool Cologne and Eau De Toilette
Color: Multicolour
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/162384878-162384878-BSRG160220_01-150.jpg] <https://www.babyshopstores.com/ae/en/p/162384878?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Avent Natural 2-Piece Feeding Bottle - 260 ml
Color: Blue
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/162147131-162147131-BSRG19261119_01-150.jpg] <https://www.babyshopstores.com/ae/en/p/162147131?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Disney Aurora Castle Perfume and Shower Gel Set
Color: Clear
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/162384879-162384879-BSRG160220_01-150.jpg] <https://www.babyshopstores.com/ae/en/p/162384879?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Avent Natural Tiger Print Feeding Bottle - 260 ml
Color: Multicolour
2
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/159287524-B11179-BA17BS380_01-150.jpg] <https://www.babyshopstores.com/ae/en/p/159287524?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Boon Pulp Feeder
Color: Multicolour
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/162147130-162147130-BSRG19261119_01-150.jpg] <https://www.babyshopstores.com/ae/en/p/162147130?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Disney Belle Castle Perfume and Shower Gel Set
Color: Clear
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/159287523-B11177-BA17BS380_01-150.jpg] <https://www.babyshopstores.com/ae/en/p/159287523?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Boon Pulp Feeder
Color: Multicolour
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/BabyshopArabia>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/babyshoparabia>

Reach out in 140 characters! We are @babyshoparabia.

[call]

Call us on 800-BABYSHOP (800-22297467).
7 days a week, 24 hours a day

© 2019 Retail World Limited
Privacy Policy<https://www.babyshopstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  | Terms & Conditions<https://www.babyshopstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/842029